//
//  LCShortcut.strings
//
//  Created by DevLiuSir on 2019/3/20
//


"Set shortcut keys" = "Configurar atalhos";
"Click to edit" = "Clique para editar";
"Enter shortcut keys" = "Insira os atalhos";
"Delete shortcut" = "Apagar o atalho";
"End editing" = "Terminar edição";
"Shortcut has been registered by system" = "O atalho foi registrado pelo sistema";
"Control keys are unavailable" = "As teclas de controle não estão disponíveis";

"Kind tips" = "Dicas amigáveis";
"Option Modifier Tips" = "Você está usando 'Option +' como atalho, e o sistema requer permissões de acessibilidade para usá-lo";
"Auth Accessibility" = "Conceder permissões de acessibilidade";
"Clear Option Shortcuts" = "Limpar atalho 'Option +'";

"Accessibility Tips" = "Para registrar a tecla Option como tecla modificadora, são necessárias permissões de acessibilidade. Se já estiverem concedidas, remova e adicione novamente.";
"To Authorize" = "Autorizar";
"Cancel" = "Cancelar";

/* Alert button when shortcut is already used */
"Sure" = "Sim";
